<!DOCTYPE html>
<html
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{layouts/admin.html}"
>
	<head>
		<title layout:title-pattern="$CONTENT_TITLE - $LAYOUT_TITLE">
			Setting - Matakuliah Kurikulum
		</title>
	</head>
	<body layout:fragment="content">
		<div class="container mx-auto px-4 mb-6 mt-6 space-y-6">
			<!-- nav tabs -->
			<div
				th:replace="~{setting/curriculum/subject/partials/navtab.html :: navTab}"
			></div>

			<div class="rounded-xl shadow bg-white dark:bg-gray-800 p-4 md:p-6">
				<ul class="grid grid-cols-1 md:grid-cols-2 gap-4 md:gap-8">
					<li class="pb-2 border-b border-gray-200 dark:border-gray-700">
						<div class="flex items-center space-x-4">
							<div class="flex-1 min-w-0">
								<p class="font-medium text-gray-900 truncate dark:text-white">
									Kurikulum
								</p>
							</div>
							<div
								class="inline-flex items-center text-base font-semibold text-gray-900 dark:text-white"
							>
								Kurikulum Bebas Merdeka
							</div>
						</div>
					</li>
					<li class="pb-2 border-b border-gray-200 dark:border-gray-700">
						<div class="flex items-center space-x-4">
							<div class="flex-1 min-w-0">
								<p class="font-medium text-gray-900 truncate dark:text-white">
									Kode Matakuliah
								</p>
							</div>
							<div
								class="inline-flex items-center text-base font-semibold text-gray-900 dark:text-white"
							>
								001
							</div>
						</div>
					</li>
					<li class="pb-2 border-b border-gray-200 dark:border-gray-700">
						<div class="flex items-center space-x-4">
							<div class="flex-1 min-w-0">
								<p class="font-medium text-gray-900 truncate dark:text-white">
									Nama Matakuliah
								</p>
							</div>
							<div
								class="inline-flex items-center text-base font-semibold text-gray-900 dark:text-white"
							>
								Pengantar Bisnis 1
							</div>
						</div>
					</li>
					<li class="pb-2 border-b border-gray-200 dark:border-gray-700">
						<div class="flex items-center space-x-4">
							<div class="flex-1 min-w-0">
								<p class="font-medium text-gray-900 truncate dark:text-white">
									Jumlah SKS
								</p>
							</div>
							<div
								class="inline-flex items-center text-base font-semibold text-gray-900 dark:text-white"
							>
								3 SKS
							</div>
						</div>
					</li>
					<li class="pb-2 border-b border-gray-200 dark:border-gray-700">
						<div class="flex items-center space-x-4">
							<div class="flex-1 min-w-0">
								<p class="font-medium text-gray-900 truncate dark:text-white">
									Semester
								</p>
							</div>
							<div
								class="inline-flex items-center text-base font-semibold text-gray-900 dark:text-white"
							>
								III
							</div>
						</div>
					</li>
					<li class="pb-2 border-b border-gray-200 dark:border-gray-700">
						<div class="flex items-center space-x-4">
							<div class="flex-1 min-w-0">
								<p class="font-medium text-gray-900 truncate dark:text-white">
									Program Studi
								</p>
							</div>
							<div
								class="inline-flex items-center text-base font-semibold text-gray-900 dark:text-white"
							>
								Manajemen Bisnis Syariah
							</div>
						</div>
					</li>
					<li class="pb-2 border-b border-gray-200 dark:border-gray-700">
						<div class="flex items-center space-x-4">
							<div class="flex-1 min-w-0">
								<p class="font-medium text-gray-900 truncate dark:text-white">
									Konsentrasi
								</p>
							</div>
							<div
								class="inline-flex items-center text-base font-semibold text-gray-900 dark:text-white"
							>
								Pemasaran & Kewirausahaan
							</div>
						</div>
					</li>
					<li class="pb-2 border-b border-gray-200 dark:border-gray-700">
						<div class="flex items-center space-x-4">
							<div class="flex-1 min-w-0">
								<p class="font-medium text-gray-900 truncate dark:text-white">
									Jenis Matakuliah
								</p>
							</div>
							<div
								class="inline-flex items-center text-base font-semibold text-gray-900 dark:text-white"
							>
								Matakuliah Wajib
							</div>
						</div>
					</li>
					<li class="pb-2 border-b border-gray-200 dark:border-gray-700">
						<div class="flex items-center space-x-4">
							<div class="flex-1 min-w-0">
								<p class="font-medium text-gray-900 truncate dark:text-white">
									Referesi Buku
								</p>
							</div>
							<div
								class="inline-flex items-center text-base font-semibold text-gray-900 dark:text-white"
							>
								Buku 1, Buku 2
							</div>
						</div>
					</li>
				</ul>
			</div>
		</div>
	</body>
</html>
